Frm-92101
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: Frm-92101

  1. #1
    Join Date
    Dec 2006
    Posts
    1

    Frm-92101

    At present I am working on fedora core6. I installed Oracle10g realesed 2 Database and oracle 10g realesed 2 Form.
    Once i am running the form using firefox its giving an error ie. 'FRM-92101'.


    actually i am migrating oracle 7.3.4 to oracle 10g ...

    please guide me step by steps so that i continue my work..

    I hope for healthy responce..

    Thanking You,

    krishnarjun
    Software developer,
    Jeppiaar Technologies.

  2. #2
    Join Date
    Nov 2004
    Location
    Mumbai, India
    Posts
    452
    Look in you application.log to find what is causing this error. If it a library related problem check out LD_LIBRARY_PATH
    There are three kinds of lies: Lies, damned lies, and benchmarks...

    Unix is user friendly. It's just very particular about who it's friends are.

    Oracle DBA

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width